﻿@charset "utf-8"; 

@media (min-width:1025px) {
.head-nav .nav-ul>li#liproducts>ul{left: -170px;}
.head-nav .nav-ul>li#liproducts li>ul{display: none;}
.head-nav .nav-ul>li#liproducts li:hover>ul{display: block;}

body{padding-top: 127px;}
header{background: #fff;}
.head-info .nav-ul>li a,.head-left {color: #000;}
.lang-icon img{filter: brightness(0);}
.lang-icon span{color: #000;}
.lang-icon span::before,.lang-icon span::after{background: #000;}
.nobanner .pagesbanner {min-height: auto;}
.head-top{color: #000;}
.head-share ul a{border-color: #333;color: #333;}
}

.pagesbanner::after{display: none;}
.newslist li .img {aspect-ratio: inherit;}